HF_Antenna

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator
Public Member Functions | Public Attributes
Ui_Switching Class Reference

`#include <ui_switching.h>`

Inheritance diagram for Ui_Switching:
[legend]

List of all members.

## Public Member Functions
void | setupUi (QWidget *Switching)
void | retranslateUi (QWidget *Switching)

## Public Attributes
QGroupBox * | groupBox
QWidget * | verticalLayoutWidget
QVBoxLayout * | verticalLayout
QCheckBox * | capa00
QCheckBox * | capa01
QCheckBox * | capa02
QCheckBox * | capa03
QCheckBox * | capa04
QCheckBox * | capa05
QCheckBox * | capa06
QCheckBox * | capa07
QCheckBox * | capa08
QCheckBox * | capa09
QCheckBox * | capa10
QCheckBox * | capa11
QCheckBox * | capa12
QCheckBox * | capa13
QPushButton * | recovAllOff
QPushButton * | recovAllOn
QGroupBox * | groupBox_2
QGroupBox * | groupBox_21
QWidget * | verticalLayoutWidget_2
QVBoxLayout * | verticalLayout_2
QRadioButton * | ext0
QRadioButton * | ext1
QRadioButton * | ext2
QRadioButton * | ext3
QGroupBox * | groupBox_22
QWidget * | verticalLayoutWidget_3
QVBoxLayout * | verticalLayout_3
QRadioButton * | ixit0
QRadioButton * | ixit1
QRadioButton * | ixit2
QRadioButton * | ixit3
QGroupBox * | groupBox_3
QWidget * | horizontalLayoutWidget
QHBoxLayout * | horizontalLayout
QRadioButton * | modeRx
QRadioButton * | modeTx
QRadioButton * | modeTune
QGroupBox * | groupBox_4
QGroupBox * | groupBox_42
QWidget * | horizontalLayoutWidget_2
QHBoxLayout * | horizontalLayout_2
QRadioButton * | ampliOff
QRadioButton * | ampliOn
QGroupBox * | groupBox_41
QWidget * | horizontalLayoutWidget_3
QHBoxLayout * | horizontalLayout_3
QRadioButton * | sleepSynthe
QRadioButton * | runSynthe

## Member Function Documentation

void Ui_Switching::retranslateUi | ( | QWidget * | Switching | ) |
| inline

void Ui_Switching::setupUi | ( | QWidget * | Switching | ) |
| inline

## Member Data Documentation

QRadioButton* Ui_Switching::ampliOff

QRadioButton* Ui_Switching::ampliOn

QCheckBox* Ui_Switching::capa00

QCheckBox* Ui_Switching::capa01

QCheckBox* Ui_Switching::capa02

QCheckBox* Ui_Switching::capa03

QCheckBox* Ui_Switching::capa04

QCheckBox* Ui_Switching::capa05

QCheckBox* Ui_Switching::capa06

QCheckBox* Ui_Switching::capa07

QCheckBox* Ui_Switching::capa08

QCheckBox* Ui_Switching::capa09

QCheckBox* Ui_Switching::capa10

QCheckBox* Ui_Switching::capa11

QCheckBox* Ui_Switching::capa12

QCheckBox* Ui_Switching::capa13

QRadioButton* Ui_Switching::ext0

QRadioButton* Ui_Switching::ext1

QRadioButton* Ui_Switching::ext2

QRadioButton* Ui_Switching::ext3

QGroupBox* Ui_Switching::groupBox

QGroupBox* Ui_Switching::groupBox_2

QGroupBox* Ui_Switching::groupBox_21

QGroupBox* Ui_Switching::groupBox_22

QGroupBox* Ui_Switching::groupBox_3

QGroupBox* Ui_Switching::groupBox_4

QGroupBox* Ui_Switching::groupBox_41

QGroupBox* Ui_Switching::groupBox_42

QHBoxLayout* Ui_Switching::horizontalLayout

QHBoxLayout* Ui_Switching::horizontalLayout_2

QHBoxLayout* Ui_Switching::horizontalLayout_3

QWidget* Ui_Switching::horizontalLayoutWidget

QWidget* Ui_Switching::horizontalLayoutWidget_2

QWidget* Ui_Switching::horizontalLayoutWidget_3

QRadioButton* Ui_Switching::ixit0

QRadioButton* Ui_Switching::ixit1

QRadioButton* Ui_Switching::ixit2

QRadioButton* Ui_Switching::ixit3

QRadioButton* Ui_Switching::modeRx

QRadioButton* Ui_Switching::modeTune

QRadioButton* Ui_Switching::modeTx

QPushButton* Ui_Switching::recovAllOff

QPushButton* Ui_Switching::recovAllOn

QRadioButton* Ui_Switching::runSynthe

QRadioButton* Ui_Switching::sleepSynthe

QVBoxLayout* Ui_Switching::verticalLayout

QVBoxLayout* Ui_Switching::verticalLayout_2

QVBoxLayout* Ui_Switching::verticalLayout_3

QWidget* Ui_Switching::verticalLayoutWidget

QWidget* Ui_Switching::verticalLayoutWidget_2

QWidget* Ui_Switching::verticalLayoutWidget_3

The documentation for this class was generated from the following file:

- C:/Users/Sarah/Documents/Langage_C++/HF_ANTENNA/Project/ui_switching.h